source 'https://github.com/CocoaPods/Specs.git'
 
# optionally complete and uncomment if compilation issues arise
# project '<path to project relative to this Podfile>/<name of project without extension>'
# workspace 'MyPubNubProject'
 
use_frameworks!
 
target 'MobileClientPrototype' do
    # Should only use this with projects 
    # that must have a minimum deployment 
    # target of iOS 8 
    platform :ios, '8.0' # (or '9.0' or '10.0')
    pod "PubNub", "~> 4"
    pod 'IQKeyboardManagerSwift'
end
